package com.bc_chat.bc_base.entity.wallet;

public class WalletEntity {

    /**
     * money : 1132.74
     */

    private String money;

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }
}
